require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "bg",
		image = "backgrounds/popup_bg",
		x = kCenter,
		y = kCenter,
		SetStyle(DialogBodyText),
		Text
		{
			name = "title",
			label = "nanny_diary",
			x = 10,
			y = 8,
			w = 381,
			h = 45,
			font = NameFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "instructions",
			label = "instructions",
			x = 21,
			y = 66,
			w = 358,
			h = 181,
			font = NameFont,
			flags = kHAlignCenter+kVAlignCenter,
		},
		Button
		{
			name = "ok",
			x = 213,
			y = 256,
			graphics = MediumButton1Graphics,
			MenuButtonLabel(0,0,143,32, "ok", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255)),
			close = true,
		}
	}
}
